Bug 859957 - Document behavior of restart button and which providers it works for
Document behavior of restart button and which providers it works for
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity high
: beta6
: ---
Assigned To: Julie
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 09:28 EDT by james labocki
Modified: 2012-12-10 17:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:06:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-09-24 09:28:51 EDT
Description of problem:
The restart button for applications/instances only works with Amazon EC2, but does not work for RHEV/vSphere. There is a BZ open (https://bugzilla.redhat.com/show_bug.cgi?id=859954) to grey the restart button out in the UI for providers that do not support the action, but we should also have a note in the documentation on which providers support restarting instances.

Additional info:
https://bugzilla.redhat.com/show_bug.cgi?id=859954
Comment 3 Dave Johnson 2012-10-15 12:22:04 EDT
Actually, vsphere instances will reboot as well but require the vm tools agent installed on it.  Additionally, we may want to note that the reboot is more of a reset as we are not doing a proper os guest shutdown and restart, see bug 866577.
Comment 7 Lana Brindley 2012-11-18 21:57:48 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 8 Lana Brindley 2012-11-18 22:00:29 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 9 Lana Brindley 2012-12-10 17:06:07 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.